<ART ID="02167" PID="2330" JID="147" BPAGE="3631" EPAGE="3642" PII="S0217984909021673" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REEXAMINATION OF SPIN TRANSPORT THROUGH A DOUBLE-&#x03B4; MAGNETIC BARRIER WITH SPIN-ORBIT INTERACTIONS</MTI>
<RTI>Reexamination of Spin Transport Through a Double-&#x03B4; Magnetic Barrier</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CAIHUA</FNM>
<SNM>BI</SNM>
<EAD>caihuabi@gmail.com</EAD>
<X-REF REFID="S0217984909021673FN001"></X-REF>
<X-REF REFID="S0217984909021673AF001"></X-REF>
</AUT>
<FTN ID="S0217984909021673FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>FENG</FNM>
<SNM>ZHAI</SNM>
<X-REF REFID="S0217984909021673AF001"></X-REF>
</AUT>
<AFF ID="S0217984909021673AF001">School of Physics and Optoelectronic Technology and College of Advanced Science and Technology, Dalian University of Technology, Dalian 116024, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 February 2009</RE>
<RV>11 May 2009</RV>
</HIST>
<ABST>
<P>We revisit the properties of spin transport through a semiconductor 2DEG system subjected to the modulation of both a ferromagnetic metal (FM) stripe on top and the Rashba and Dresselhaus spin-orbit interactions (SOIs). The FM stripe has a magnetization along the transporting direction and generates an inhomogeneous magnetic field in the 2DEG plane which is taken as a double-&#x03B4; shape. It is found that the spin polarization of this system generated from a spin-unpolarized injection can be remarkable only within a low Fermi energy region and is not more than 30% for the parameters available in current experiments. In this energy region, both the magnitude and the orientation of the spin polarization can be tuned by the Rashba strength, the Dresselhaus strength, and the magnetic field strength. The magnetization reversal of the FM stripe cannot result in a change of the conductance, but can rotate the orientation of the spin polarization. The results are in contrast to those in [<IT> J. Phys.: Condens. Matter</IT> <B>15</B> (2003) L31] where a pure spin state for incident electrons is artificially assumed.</P>
</ABST>
<KWDG>
<KWD>Spintronics</KWD>
<KWD>spin-orbit interaction</KWD>
<KWD>magnetic barrier</KWD>
<KWD>spin polarization</KWD>
<KWD>magnetoconductance</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.25.Dc</KWD>
<KWD>71.70.Ej</KWD>
<KWD>85.75.-d</KWD>
<KWD>73.23.Ad</KWD>
</KWDG>
</FRONT>
</ART>
